.footerBox {
   background-color: #353535;
   color: white;
   padding: 10px;
   font-size: x-large;
}

   .footerBox a {
      color: white;
   }

footer ul {
   padding-left: 0;
   
}

footer li {
   list-style: none;
}

   footer li a {
      
      font-size: small;
      font-weight: normal;
      color: #565656;
    
   }

.afooterseealllink {
   text-decoration: underline;
   text-transform: none;
}

   .afooterseealllink .arrow {
      color: #9FB93A;
   }

footer .menuBottom {
   color: #9FB93A;
   text-transform: capitalize;
   font-weight: bold;
}

.selectedCountry {
   text-decoration: underline;
   font-weight:bolder;
}

.gradient-line {
  position: relative;
}

.gradient-line:after {
  width:100%;
  content: "";
  position: absolute;
  bottom: 12px;
  left: 0px;
}
    .gradient-line:after {
        right: -2px;
        height: 2px;
        background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgb(200,200,200)), to(rgb(200,200,200)));
        background-image: -webkit-linear-gradient(left, rgb(200,200,200), rgb(200,200,200));
        background-image: -moz-linear-gradient(left, rgb(200,200,200), rgb(200,200,200));
        background-image: -o-linear-gradient(left, rgb(200,200,200), rgb(200,200,200));
    }


.gradient-line2 {
   position: relative;
}

   .gradient-line2:after {
      width: 100%;
      content: "";
      position: absolute;
      bottom: 15px;
      left: 0px;
   }

   .gradient-line2:after {
      right: -2px;
      height: 1px;
      background-color: #adadad;
   }


.collapsed-col-title {
    display: block;
    width: 100%;
    padding-bottom: 15px;
    color: #c0c0c0;
    font-weight: bold;
}